Bug 521801 - unowned directory /lib/udev/keymaps
unowned directory /lib/udev/keymaps
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-08 07:44 EDT by Michal Schmidt
Modified: 2009-11-27 16:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 145-14.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-27 16:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Schmidt 2009-09-08 07:44:08 EDT
Description of problem:
The udev package owns the files /lib/udev/keymaps/* , but not the directory itself. It is not owned by any dependency either.
Unowned directories are undesirable:
http://fedoraproject.org/wiki/Packaging:UnownedDirectories

Version-Release number of selected component (if applicable):
udev-145-7.fc12.x86_64

How reproducible:
always

Steps to Reproduce:
rpm -qf /lib/udev/keymaps
  
Actual results:
"file /lib/udev/keymaps is not owned by any package"

Expected results:
The directory should be owned by udev.
Comment 1 Fedora Update System 2009-11-11 19:51:08 EST
udev-145-14.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update udev'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11396
Comment 2 Bug Zapper 2009-11-16 07:02:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-11-27 16:47:44 EST
udev-145-14.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.